[annotator-dev] Make a package of current 2.0 annotator

Tyler Burton btburton42 at gmail.com
Wed Sep 23 22:35:18 UTC 2015


I'm currently developing a module that will consume annotator and use some
forked modifications to Annotator UI main. Can anyone volunteer their best
suggestions for working with changed versions of Annotator core in my
current module repository?

I have been considering building a new version of annotator.js each time I
make a change using the 'make pkg/annotator.min.js' referenced in
the HACKING.rst doc, but it tells me "make: Nothing to be done for `all'."
or that "make: `pkg/annotator.min.js' is up to date."

If there is a better way to live compile a version and symlink it into my
project I'm open to other suggestions as well.

Many thanks,

Tyler Burton
btburton42 at gmail.com
-- 
--
Tyler Burton
btburton42 at gmail.com
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.okfn.org/pipermail/annotator-dev/attachments/20150923/88c3afb6/attachment-0002.html>


More information about the annotator-dev mailing list